#flipbook .hard img {
    max-width: 100%;
    max-height: 100%;
}

#flipbook {
    transition-timing-function: ease-in-out !important;
    transition: transform 0.75s !important;
    -webkit-transition: transform 0.75s !important;
}

#flipbook .page-wrapper{
   -webkit-perspective:3000px;
   -moz-perspective: 3000px;
   -ms-perspective: 3000px;
   perspective: 3000px;
}

#flipbook .shadow,
#flipbook.shadow{
  -webkit-box-shadow: 0 8px 20px #333;
  -moz-box-shadow: 0 8px 20px #333;
  -ms-box-shadow: 0 8px 20px #333;
  -o-box-shadow: 0 8px 20px #333;
  box-shadow: 0 8px 20px #333;
}

html, body {
    margin: 0;
    height: 100%;
}

body {
    background-color: #aaa;
}

body.hide-overflow {
    overflow: hidden;
}

/* helpers */

.t, #loader {
    display: table;
    width: 100%;
    height: 100%;
}

.tc {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.rel {
    position: relative;
}

/* book */

.book {
    margin: 0 auto;
    width: 90%;
    height: 90%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.book .page {
    height: 100%;
}

.book .page img {
    max-width: 100%;
    height: 100%;
}

.hasTransition {
    transition-timing-function: ease-in-out;
    transition: transform 0.75s;
    -webkit-transition: transform 0.75s;
}

#topBar, #bottomBar, #showNav, #quitZoom, #share-buttons {

    height: 8%;
    width: 100%;
    position: fixed;
}

#topBar {
    background: #fefefe;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
}
#bottomBar, #share-buttons {
    background: #0086cc;
    bottom: 0;
    left: 0;
    right: 0;
    border-left: 100% solid #00ff00;
    padding-bottom: 2px;
    padding-top: 2px;
    /*z-index: -500;*/
}


#showNav, #quitZoom,{
    bottom: 0;
    right: 0;
}


#showBt {
    float: right;
}

#dmsLogo {
    cursor: pointer;
}



/*#navBtns {
    overflow: hidden;
    position: relative;
    width: 100%
}*/

#topBar > div > img{
    height: 50px;
    padding: 3px 10px 3px 10px;
}
/*
#topBar {
    min-height: 60px;
}*/

.navBt, #showBt {
    width: 50px;
    height: 50px;
    background-color: rgba(0,0,0,0);
    position: relative;
    /*padding: 5px 5px;*/
    /*z-index: 6500;*/
}




.navBt img {
    padding: 10px 10px 10px 10px;
    cursor: pointer;
}
.navBt p {
    position: relative;
    top: 0;
    left: 0;
    color: white;
}

#loadText, #loadPercentage {
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    color: #8d8d8d;
}

/*.hasShadow {
    box-shadow: 2px
}*/

#loader {
    background-color: #ffffff;
}

#playIcon{
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: 0px 0px;
}

#progressBar{
    position: absolute;
    display: block;
    top: 0;
    /*left: 0;*/
    width: 0px;
    height: 4px;
    background-color: #3498db;
}

.fade-out{
    opacity: 0;
}

.fade-in {
    opacity: 1;
}
/*#playicon {
    border: 3px solid #fff;
    border-radius: 80%;
    padding: 3px;
}*/

/*#playPg{
    width: inherit;
    height: inherit;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-left: 20px solid #00ff00;
}*/

/*.playorb{
    margin: 0 auto;
    border: 3px solid #ff0000;
    border-top: 3px solid #00ff00;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    display: block;
    position: relative;

    z-index: -1
}*/

#spinner {
    margin: 0 auto;
    border: 16px solid #f3f3f3;
    border-top: 16px solid #3498db;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;

}

#logoLoader {
    display: block;
    position: absolute;
    top: 249px;

}

#barBackground {
    width: 120px;
    margin: 5px auto;
}

#myBar{
    padding-top: 3px;
    height:24px;
    width:0%;
}


@keyframes spin {
    0% {transform: rotate(0deg);}
    100% { transform: rotate(360deg);}
}

#flipWrapper {
    z-index: 0;
}
#bottomBar {
    z-index: 2;
}
